<!DOCTYPE html>
<html lang="en">

<head>
	<title>AND-ChatGPT</title>
	<link rel="stylesheet" type="text/css" href="/css/main.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
	<main id="chat-container">
		<h1 id="chat-heading">ChatGPT for AND</h1>
		<!-- Chat messages go here -->
	</main>

	<section id="input-container">
		<div id="input-container-inner">
			<textarea id="message-input" placeholder="Ask me anything..."></textarea>
			<button id="send-button">
				<svg id="send-icon" viewBox="0 0 24 24">
					<path d="M2.01,21L23,12L2.01,3V10L17.5,12L2.01,14V21Z" />
				</svg>
			</button>
			<div id="loader" class="loader">
				<span class="loader-dot loader-dot-1"></span>
				<span class="loader-dot loader-dot-2"></span>
				<span class="loader-dot loader-dot-3"></span>
			</div>
			<button id="scroll-to-bottom">
				<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
					<path d="M12 16l-8-8h16z" />
				</svg>
			</button>
		</div>
	</section>

	<footer>
		<p>Would you rather draw? then click <a href="/image">here</a> to use Dall-e</p>
	</footer>
	<script src="/js/script.js"></script>
</body>

</html>